const trtcModules = {
  state: {
    roomId: null,
  },
  getters: {},
  mutations: {
    SET_ROOM_ID(state, id) {
      state.roomId = id;
    },
  },
  actions: {
    setRoomId(context, roomId) {
      context.commit("SET_ROOM_ID", roomId);
    },
  },
};

export default trtcModules;
